\begin{table}[H]
	\begin{tabular}{ll}
		\hline
		Symbol\phantom{123456789}& Bedeutung \phantom{123456789123456789123456789123456789}\\ \hline \hline
		$A$ 	& Querschnittsfläche der Probekörper\\
		
		$\delta$	& Absoluter Löslichkeitsparameter\\


	\end{tabular}
\end{table}

%\newpage

\begin{table}[H]
	\begin{tabular}{ll}
		\hline
		Abkürzung\phantom{123456}& Bedeutung \phantom{1234567891234567891234567891234567899}\\ \hline \hline
	\end{tabular}
\end{table}
\begin{addmargin}[0.2cm]{0cm}
\vspace{-0.6cm}
\begin{acronym}[MMAE~~~~~~~~~~~~]
	\setlength{\itemsep}{-\parsep} 
	\acro{CAD}{Computer-Aided Design}
\end{acronym}
\end{addmargin} 